Gentoo Linux multiple packages incalid SSL certificates generation

2008-03-20T00:00:00
ID SECURITYVULNS:VULN:8809
Type securityvulns
Reporter BUGTRAQ
Modified 2008-03-20T00:00:00

Description

Certificate may be leaked to public file due to invalid ssl-cert eclass implementation.